1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Jak sprawdzić przeróbkę.?

Temat na forum 'Artykuły' rozpoczęty przez pokero, Styczeń 25, 2010.

  1. pokero

    pokero Użytkownik Użytkownik

    Dołączył:
    Styczeń 27, 2009
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Witam,

    Jak mam sprawdzić wersję Xtreme? To znaczy jaką mam?

    W ustawienia systemowe mam coś takiego:

    D: 2.0.7371.0
    K: 2.0.7371.0
    BK: 2.0.1880.0

    Po prostu zapomniałem jaką miałem przeróbkę, ostatnio chciałem zagrać w NFS Shift i gry nie czytało, znaczy pisało odtwórz DVD i nic więcej. I na jaką wersję mam teraz przerobić? Chcę grać live, praktycznie to tylko live ;]
     
  2. Lotnik421 Xbox One

  3. mentes

    mentes Banned

    Dołączył:
    Styczeń 22, 2010
    Posty:
    431
    Polubienia:
    3
    Punkty za osiągnięcia:
    0
    Miasto:
    Italy
    to co masz w ustawieniach systemu to jest dash NXE a przeróbkę sprawdź po prostu jakie wave ci nie działa.
     
  4. pokero

    pokero Użytkownik Użytkownik

    Dołączył:
    Styczeń 27, 2009
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Jak sprawdzić jakie wave nie działa? I czy w ogóle muszę wiedzieć jakiego mam extreme żeby przerobić konsolkę na ten Xtreme LT?
     
  5. mentes

    mentes Banned

    Dołączył:
    Styczeń 22, 2010
    Posty:
    431
    Polubienia:
    3
    Punkty za osiągnięcia:
    0
    Miasto:
    Italy
    jak masz jakieś gry to przepuść je przez abgx360 i wszystko będziesz wiedział,zapodaj screny przepuszczonych gier.
     
  6. Aras64

    Aras64 Użytkownik Użytkownik

    Dołączył:
    Lipiec 16, 2008
    Posty:
    248
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Wałcz
    A co mu da przepuszczenie gry którą ma przez abgx?? Gra może być pod wave 2 a to nie znaczy, że wave 3 mu się nie włączy.

    Zobacz jaki Wave ma ta gra która ci nie chodzi jeśli Wave 4 to 1.61 nie masz, powiedz kiedy przerabiałeś to spróbuje określić jaka wtedy przeróbka była najnowsza (zazwyczaj najnowszą przerabiają)
    Nie nie musisz wiedzieć jaką masz przeróbke żeby LT przerobić
     
  7. pokero

    pokero Użytkownik Użytkownik

    Dołączył:
    Styczeń 27, 2009
    Posty:
    15
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    To gdzie znajdę poradnik jak przerobić taki od A do Z? Szukałem, ale co znalazłem to tylko porównanie pomiędzy LT, a 1.61
     
  8. Aras64

    Aras64 Użytkownik Użytkownik

    Dołączył:
    Lipiec 16, 2008
    Posty:
    248
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Wałcz
    TU http://xboxforum.pl/poradniki-f27/ nie wiem jaki masz napęd więc musisz sobie wybrać ale jak nie masz o tym pojęcia to się za to nie bierz zwalisz napęd albo jeszcze gorzej lepiej wydać 50zł
     
  9. lexmark

    lexmark Świeżak Świeżak

    Dołączył:
    Luty 24, 2010
    Posty:
    1
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    a jazeli ja przerabialem tak gdzies pod koniec stycznia to jakiego mam wave??
     
  10. Marf

    Marf Użytkownik Użytkownik

    Dołączył:
    Luty 4, 2010
    Posty:
    1024
    Polubienia:
    4
    Punkty za osiągnięcia:
    38
    Z tego co wiem nie da się....Spróbuj zrobic ten tricck z płytą activate.iso jak zadziała to znaczy,ze masz iXtreme 1.6 albo iXtreme 1.61.
     
  11. fiedzio

    fiedzio Użytkownik Użytkownik

    Dołączył:
    Grudzień 29, 2009
    Posty:
    116
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Miasto:
    Zajęczniki
    Pewnie LT albo 1.61NS
     
  12. meleks

    meleks Świeżak Świeżak

    Dołączył:
    Styczeń 15, 2010
    Posty:
    2
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Miasto:
    krosno
    mam pytanko jeśli posiadam ixtreme 1.61 (konsola przerobiona w sklepie)
    to czy mi pójdzie wave 4 czy muszę paczować ?
     
  13. livingfear

    livingfear Guest

    pójdzie,bez problemu.
     
  14. wieziolek

    wieziolek Użytkownik Użytkownik

    Dołączył:
    Luty 21, 2010
    Posty:
    10
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    wlasnie ten lt jest lepszy od 1.6 chcialbym poznac wasze opinie
     
  15. VoXioR

    VoXioR Banned

    Dołączył:
    Grudzień 20, 2009
    Posty:
    24
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Kraków
    ja mam mały problem mam lt i np dante inferno i assasin 2 z giełdy chodzą a ściągnięty call of duty 6 nie mam odtwórz dvd
     
  16. ms_crew

    ms_crew Użytkownik Użytkownik

    Dołączył:
    Lipiec 5, 2009
    Posty:
    298
    Polubienia:
    0
    Punkty za osiągnięcia:
    16
    Zle nagrana plyta ewentualnie zwalony obraz. Przepuszczales przez abgx360?
     
  17. ForEver4

    ForEver4 Użytkownik Użytkownik

    Dołączył:
    Marzec 5, 2010
    Posty:
    46
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    poprzez włożenie do napędu gry i sprawdzenie czy na danym firmware działa.
     
  18. Luck77

    Luck77 Świeżak Świeżak

    Dołączył:
    Wrzesień 1, 2010
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    witam mam pytanie jeżeli poprzerabiałem konsole na przełomie kwietnia-maja 2010r.to jaka mogę mieć przeróbkę??
    Dodam ze mój kuzyn przerabiał konsole w listopadzie 2009 tylko ze on musi używać płyty do aktywacji ,mam nadzieje że te informacje pomogą
     
  19. -=DEXTER=-

    -=DEXTER=- Pomocnik Pomocnik Użytkownik

    Dołączył:
    Styczeń 8, 2008
    Posty:
    7158
    Polubienia:
    552
    Punkty za osiągnięcia:
    113
    Miasto:
    Kalisz, Poland
    masz lt jesli koles wgrywa najnowsze
     
  20. Luck77

    Luck77 Świeżak Świeżak

    Dołączył:
    Wrzesień 1, 2010
    Posty:
    4
    Polubienia:
    0
    Punkty za osiągnięcia:
    1
    Właśnie dzwoniłem i powiedział ze LT1.6 lub 1.61 chciałem nagrać grę Il strurmonik birds of prey czy muszę coś paczować bo nie znam się za bardzo na tym:p I co z nowszymi grami bo mam od kolegi UFC 2010 i Just cause2 i działają czy nowsze gry będą chodzić tupu mafia 2 czy sniper?
     
  21. djaku22

    djaku22 Użytkownik Użytkownik

    Dołączył:
    Grudzień 21, 2010
    Posty:
    31
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    mam ten sam problem przerobiłem konsole 22.12.2010 i nie wiem jaką mam wersje przeróbki i nie wiem czy będą śmigać wszystkie nowości ;p
     
Wczytywanie...

Poleć forum